Module | ActiveSupport::Cache
In: | lib/active_support/cache/compressed_mem_cache_store.rb lib/active_support/cache/drb_store.rb lib/active_support/cache/file_store.rb lib/active_support/cache/mem_cache_store.rb lib/active_support/cache/memory_store.rb lib/active_support/cache.rb

### Methods

expand_cache_key lookup_store

### Classes and Modules

Class ActiveSupport::Cache::CompressedMemCacheStore
Class ActiveSupport::Cache::FileStore
Class ActiveSupport::Cache::MemCacheStore
Class ActiveSupport::Cache::MemoryStore
Class ActiveSupport::Cache::Store

### Public Class methods

expand_cache_key(key, namespace = nil)
lookup_store(*store_option)

[Validate]